=== debian/changelog ===
xfce4-whiskermenu-plugin (1.7.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fixed category names checkbox incorrectly enabled when opening dialog.
    - Fixed category names turning off at login. (bug #13422)
    - Translation updates: Arabic, Icelandic, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 04 Apr 2017 11:48:52 +0000

xfce4-whiskermenu-plugin (1.7.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fixed memory leak when editing launcher.
    - Translation updates: Catalan, Danish, German, Portuguese,
      Portuguese (Brazil), Russian, Serbian, Serbian (Latin).

 -- Graeme Gott <graeme@gottcode.org>  Wed, 01 Mar 2017 14:39:18 +0000

xfce4-whiskermenu-plugin (1.7.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Add editing launchers from context menu. (bug #13290)
    - Add support for desktop actions. (bug #11787)
    - Add option to hide category names. (bug #12895)
    - Load applications immediately.
    - Translation updates: Bulgarian, Chinese (Taiwan), Croatian, Czech,
      Dutch, French, German, Greek, Hungarian, Korean, Kazakh, Lithuanian,
      Nepali, Norwegian Bokmål, Polish, Portuguese, Portuguese (Brazil),
      Serbian, Slovak, Slovenian, Spanish, Turkish, Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 01 Feb 2017 14:01:44 +0000

xfce4-whiskermenu-plugin (1.6.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Translation updates: Croatian, Dutch, Greek, Korean, Nepali,
      Norwegian Bokmål, Portuguese, Portuguese (Brazil), Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 10 Dec 2016 13:58:26 +0000

xfce4-whiskermenu-plugin (1.6.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Translation updates: Asturian, Basque, Catalan (Valencian),
      Chinese (China), Kazakh, Lithuanian, Polish, Russian, Turkish,
      Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 17 Oct 2016 10:34:52 +0000

xfce4-whiskermenu-plugin (1.6.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Add keyboard navigation for categories. (bug #11550)
    - Add tooltips for program descriptions. (bug #12379)
    - Add web search action.
    - Hide recent items when maximum is set to zero.
    - Prevent memory leak when changing element text.
    - Search favorites and recent first.
    - Switch to icon names from GtkStock.
    - Translation updates: Bulgarian, Catalan, Chinese (Taiwan), Czech,
      Dutch, German, French, Hebrew, Hungarian, Lithuanian, Polish, Slovak,
      Slovenian, Serbian, Spanish.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 20 Aug 2016 15:58:10 +0000

xfce4-whiskermenu-plugin (1.5.3-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fix stuck button highlight. (bug #12402)
    - Fix losing categories. (bug #12541)
    - Fix warning about infinite recursion. (bug #12398)
    - Translation updates: Amharic, Basque, Dutch, Hebrew, Icelandic.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 16 Apr 2016 18:02:20 +0000

xfce4-whiskermenu-plugin (1.5.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fix modifier keys resetting focus to search entry. (bug #12378)
    - Fix limited input length for search actions. (bug #12381)
    - Fix menu shrinking unnecessarily. (bug #12246)
    - Fix minimum window size.
    - Translation updates: Chinese (China), Hungarian, Korean, Lithuanian,
      Romanian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 29 Dec 2015 14:47:45 +0000

xfce4-whiskermenu-plugin (1.5.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fix window being draggable. (bug #11908)
    - Fix not searching descriptions.
    - Translation updates: Asturian, Bulgarian, Chinese (China),
      Chinese (Taiwan), Croatian, Czech, Danish, Dutch, French, Finnish,
      German, Indonesian, Japanese, Kazakh, Lithuanian, Malay, Nepali,
      Norwegian Bokmål, Persian, Polish, Portuguese, Russian, Serbian,
      Slovak, Slovenian, Spanish, Swedish, Turkish

 -- Graeme Gott <graeme@gottcode.org>  Mon, 21 Sep 2015 19:30:07 +0000

xfce4-whiskermenu-plugin (1.5.0-0ppa1~xenial2) xenial; urgency=low

  * Rebuild for libxfce4util7

 -- Graeme Gott <graeme@gottcode.org>  Mon, 13 Apr 2015 12:35:37 +0000

xfce4-whiskermenu-plugin (1.5.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fix search activation to allow input methods.
    - Fix broken menu when closed by window manager.
    - Fix unnecessary assignment to NULL.
    - Fix possible null pointer dereference.
    - Add option to set background opacity.
    - Add command to edit profile.
    - Add profile picture.
    - Add customizable limit for recently used.
    - Add support for non-square panel button icon.
    - Add items of Xfce settings manager to allow searching.
    - Expand subcategories when activated.
    - Load default settings from XDG location.
    - Make launchers executable when they are added to desktop.
    - Rearrange options in configuration dialog.
    - Refactor list page code.
    - Rename option for including favorites in recently used.
    - Rename option to use single panel row.
    - Rename button to match default menu applet.
    - Use a single instance of the garcon menu.
    - Translation updates: Bulgarian, Catalan, Dutch, French, German, Hebrew,
      Italian, Japanese, Lithuanian, Polish, Portuguese, Slovak, Slovenian,
      Spanish, Swedish, Turkish, Chinese (Taiwan).

 -- Graeme Gott <graeme@gottcode.org>  Wed, 18 Feb 2015 18:39:06 +0000

xfce4-whiskermenu-plugin (1.4.3-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fix hang at launch by removing load thread.
    - Fix not saving sorted favorites.
    - Translation updates: French, Hungarian, Russian, Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 14 Feb 2015 13:18:28 +0000

xfce4-whiskermenu-plugin (1.4.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fix panel button border not shown when pressed.

