## xfce4-whiskermenu-plugin 1.7.3

=== debian/changelog ===
xfce4-whiskermenu-plugin (1.7.3-0ppa1~xenial1) xenial; urgency=low

  * New upstream release
    - Fixed desktop action incorrectly parsing escaped k.
    - Translation updates: Catalan, Chinese (China), German, Italian, Nepali,
      Portuguese, Portuguese (Brazil), Russian, Spanish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 05 Aug 2017 23:11:30 +0000
