## xfce4-whiskermenu-plugin 1.7.5

=== debian/changelog ===
xfce4-whiskermenu-plugin (1:1.7.5-0.1~mx15+1) mx; urgency=medium

  * New upstream release:
    - Translation updates: Amharic, Danish, Japanese, Malay, Romanian.
    - Fix typo. (bug #14001)
    - Fix missing epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 11 Jan 2018 17:54:56 -0800

xfce4-whiskermenu-plugin (1.7.4-0mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 03 Dec 2017 13:56:48 -0800

xfce4-whiskermenu-plugin (1.7.4-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Translation updates: Catalan (Valencian), Danish, Hebrew, Hungarian,
      Lithuanian, Norwegian Bokmål, Portuguese (Brazil), Russian, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 13 Nov 2017 18:23:05 +0000

xfce4-whiskermenu-plugin (1:1.7.3-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 03 Sep 2017 13:44:07 -0700

xfce4-whiskermenu-plugin (1.7.3-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fixed desktop action incorrectly parsing escaped k.
    - Translation updates: Catalan, Chinese (China), German, Italian, Nepali,
      Portuguese, Portuguese (Brazil), Russian, Spanish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 05 Aug 2017 23:11:30 +0000

xfce4-whiskermenu-plugin (1:1.7.2-1mx15+1) mx; urgency=medium

  * New upstream release: 
    - Fixed category names checkbox incorrectly enabled when opening dialog.
    - Fixed category names turning off at login. (bug #13422)
    - Translation updates: Arabic, Icelandic, Swedish.
  * Add epoch instead of faking that it's the 2.X series.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 22 May 2017 18:21:57 -0700

xfce4-whiskermenu-plugin (2.0.3really1.7.1-1mx15+1) mx; urgency=medium

  * Oops retraction of inconventient upgrade

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 21 May 2017 11:48:49 -0400

xfce4-whiskermenu-plugin (1.7.1-0mx15+1) mx; urgency=medium

  * New upstream release:
    - Fixed memory leak when editing launcher.
    - Translation updates: Catalan, Danish, German, Portuguese,
      Portuguese (Brazil), Russian, Serbian, Serbian (Latin).
  * debian/copyright: extend copyright for source through 2017.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Mar 2017 18:11:25 -0700

xfce4-whiskermenu-plugin (1.7.0-0mx15+1) mx; urgency=medium

  * New upstream release:
  - Add editing launchers from context menu (bug #13290)
  - Add support for desktop actions (bug #11787)
  - Add option to hide category names (bug #12895)
  - Load applications immediately
  - Translation updates: Bulgarian, Chinese (Taiwan), Croatian, Czech, Dutch,
    French, German, Greek, Hungarian, Korean, Kazakh, Lithuanian, Nepali,
    Norwegian Bokmål, Polish, Portuguese, Portuguese (Brazil), Serbian, Slovak,
    Slovenian, Spanish, Turkish, Ukrainian

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Feb 2017 16:14:16 -0800

xfce4-whiskermenu-plugin (1.6.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Jan 2017 14:21:04 -0800
