## xfce4-whiskermenu-plugin 2.1.0

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.1.0-0ubuntu1) zesty; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * d/control: Update build-deps to GTK3 variants.
    - libgtk2.0-dev → libgtk-3-dev
    - libexo-1-dev → libexo-2-dev
    - libxfce4ui-1-dev → libxfce4ui-2-dev
    - xfce4-panel-dev → libxfce4panel-2.0-dev

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Feb 2017 21:41:29 -0500
