=== debian/changelog ===
xfce4-whiskermenu-plugin (2.1.1-0ubuntu1) devel; urgency=medium

  * New upstream bugfix release.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 01 Mar 2017 19:40:31 -0500
