=== debian/changelog ===
xfce4-whiskermenu-plugin (2.1.3-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * Run wrap-and-sort.
  * Update standards version to 4.1.1.
  * d/rules:
    - Drop -DCMAKE_BUILD_TYPE=Release as this prevents dbgsym generation.
  * d/defaults.rc:
    - Change the default switch user command to use dm-tool.    Closes: #849159

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - suggests mugshot.                                         closes: #873881

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 16:34:45 +0100

xfce4-whiskermenu-plugin (2.1.1-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Mar 2017 23:46:21 +0200

xfce4-whiskermenu-plugin (2.0.3-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 13 Dec 2016 21:35:06 +0100

xfce4-whiskermenu-plugin (2.0.1-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Change depends to gtk3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Aug 2016 20:33:50 +0200
