## xfce4-whiskermenu-plugin 2.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # version number
 set(whiskermenu_version_major "2")
 set(whiskermenu_version_minor "1")
-set(whiskermenu_version_micro "3")
+set(whiskermenu_version_micro "5")
 set(whiskermenu_version_tag "")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
