=== debian/changelog ===
xfce4-whiskermenu-plugin (2.1.5-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 21 Mar 2018 01:45:34 -0400

xfce4-whiskermenu-plugin (2.1.4-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * d/copyright, d/control:
    - Update homepage and source URLs.
  * d/copyright, d/watch:
    - Update to use https.
  * Update Standards-Version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Dec 2017 21:09:50 +0100
