=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-whiskermenu-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>,
            Jackson Doak <noskcaj@ubuntu.com>
@@ -16,8 +17,8 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                pkg-config
-Standards-Version: 4.1.1
-Homepage: http://gottcode.org/xfce4-whiskermenu-plugin/
+Standards-Version: 4.1.2
+Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-whiskermenu-plugin
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
