=== debian/changelog ===
xfce4-whiskermenu-plugin (2.1.7-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix memory leak when recreating window.
    - Use HTTPS for plugin website.
    - Translation updates: Bulgarian, French, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 22 Apr 2018 15:38:42 +0000

xfce4-whiskermenu-plugin (2.1.6-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix losing search focus. (bug #14209)
    - Fix crash when last search action is deleted.
    - Fix menu shown in alt-tab.
    - Translation updates: Bulgarian, Catalan, Chinese (Taiwan), Czech,
      Danish, Finnish, German, Lithuanian, Polish, Portuguese, Spanish.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 08 Apr 2018 17:12:08 +0000

xfce4-whiskermenu-plugin (2.1.5-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix typo. (bug #14001)
    - Translation updates: Amharic, Danish, Japanese, Malay, Romanian.

 -- Graeme Gott <graeme@gottcode.org>  Thu, 28 Dec 2017 18:32:03 +0000

xfce4-whiskermenu-plugin (2.1.4-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix excessive padding on panel button. (bug #13611)
    - Fix blurry category buttons with high DPI.
    - Fix blurry profile picture with high DPI.
    - Fix panel icon too big with high DPI. (bug #13893)
    - Translation updates: Catalan (Valencian), Danish, Hebrew, Hungarian,
      Lithuanian, Norwegian Bokmål, Portuguese (Brazil), Russian, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 13 Nov 2017 18:26:37 +0000

xfce4-whiskermenu-plugin (2.1.3-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fixed desktop action incorrectly parsing escaped k.
    - Translation updates: Catalan, Chinese (China), German, Italian, Nepali,
      Portuguese, Portuguese (Brazil), Russian, Spanish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 05 Aug 2017 23:13:52 +0000

xfce4-whiskermenu-plugin (2.1.2-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fixed category names checkbox incorrectly enabled when opening dialog.
    - Fixed category names turning off at login. (bug #13422)
    - Translation updates: Arabic, Icelandic, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 04 Apr 2017 11:48:52 +0000

xfce4-whiskermenu-plugin (2.1.1-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fixed memory leak when editing launcher.
    - Translation updates: Catalan, Danish, German, Portuguese,
      Portuguese (Brazil), Russian, Serbian, Serbian (Latin).

 -- Graeme Gott <graeme@gottcode.org>  Wed, 01 Mar 2017 14:39:18 +0000

xfce4-whiskermenu-plugin (2.1.0-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Add editing launchers from context menu. (bug #13290)
    - Add support for desktop actions. (bug #11787)
    - Add option to hide category names. (bug #12895)
    - Load applications immediately.
    - Translation updates: Bulgarian, Chinese (Taiwan), Croatian, Czech,
      Dutch, French, German, Greek, Hungarian, Korean, Kazakh, Lithuanian,
      Nepali, Norwegian Bokmål, Polish, Portuguese, Portuguese (Brazil),
      Serbian, Slovak, Slovenian, Spanish, Turkish, Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 01 Feb 2017 14:01:44 +0000

xfce4-whiskermenu-plugin (2.0.3-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Port to GTK+ 3. (bug #11549)

 -- Graeme Gott <graeme@gottcode.org>  Sun, 11 Dec 2016 18:28:37 +0000

xfce4-whiskermenu-plugin (1.6.2-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Translation updates: Croatian, Dutch, Greek, Korean, Nepali,
      Norwegian Bokmål, Portuguese, Portuguese (Brazil), Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 10 Dec 2016 13:58:26 +0000

xfce4-whiskermenu-plugin (1.6.1-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Translation updates: Asturian, Basque, Catalan (Valencian),
      Chinese (China), Kazakh, Lithuanian, Polish, Russian, Turkish,
      Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 17 Oct 2016 10:34:52 +0000

xfce4-whiskermenu-plugin (1.6.0-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Add keyboard navigation for categories. (bug #11550)
    - Add tooltips for program descriptions. (bug #12379)
    - Add web search action.
    - Hide recent items when maximum is set to zero.
    - Prevent memory leak when changing element text.
    - Search favorites and recent first.
    - Switch to icon names from GtkStock.
    - Translation updates: Bulgarian, Catalan, Chinese (Taiwan), Czech,
      Dutch, German, French, Hebrew, Hungarian, Lithuanian, Polish, Slovak,
      Slovenian, Serbian, Spanish.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 20 Aug 2016 15:58:10 +0000

xfce4-whiskermenu-plugin (1.5.3-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix stuck button highlight. (bug #12402)
    - Fix losing categories. (bug #12541)
    - Fix warning about infinite recursion. (bug #12398)
    - Translation updates: Amharic, Basque, Dutch, Hebrew, Icelandic.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 16 Apr 2016 18:02:20 +0000

xfce4-whiskermenu-plugin (1.5.2-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix modifier keys resetting focus to search entry. (bug #12378)
    - Fix limited input length for search actions. (bug #12381)
    - Fix menu shrinking unnecessarily. (bug #12246)
    - Fix minimum window size.
    - Translation updates: Chinese (China), Hungarian, Korean, Lithuanian,
      Romanian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 29 Dec 2015 14:47:45 +0000

xfce4-whiskermenu-plugin (1.5.1-0ppa1~bionic1) bionic; urgency=low

  * New upstream release
    - Fix window being draggable. (bug #11908)
    - Fix not searching descriptions.
    - Translation updates: Asturian, Bulgarian, Chinese (China),
      Chinese (Taiwan), Croatian, Czech, Danish, Dutch, French, Finnish,

