=== debian/changelog ===
xfce4-whiskermenu-plugin (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2018 20:48:13 +0200

xfce4-whiskermenu-plugin (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 16:34:10 +0200

xfce4-whiskermenu-plugin (2.1.6-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - update standards version to 4.1.3.
  * New upstream version 2.1.6
  * d/control: remove Lionel and Jackson from uploaders, thanks!
  * d/compat bumped to 10
  * d/rules: drop --parallel, included in compat 10
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Apr 2018 13:55:13 +0200
