=== debian/changelog ===
xfce4-whiskermenu-plugin (2.2.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 2.2.1
  * Update Standards-Version to 4.2.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 15 Sep 2018 13:44:14 +0200
