=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-whiskermenu-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-whiskermenu-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-whiskermenu-plugin
