## xfce4-whiskermenu-plugin 2.3.0

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 2.3.0
  * d/copyright: Use 'https' in the source field.
  * d/compat, d/control: Bump dh compat to 11.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 11:23:33 +0200
