## xfce4-whiskermenu-plugin 2.3.0-0ppa1~bionic

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 # version number
 set(whiskermenu_version_major "2")
-set(whiskermenu_version_minor "2")
-set(whiskermenu_version_micro "1")
+set(whiskermenu_version_minor "3")
+set(whiskermenu_version_micro "0")
 set(whiskermenu_version_tag "")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
