=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.0-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix sidebar wider than iconless categories.
    - Add buttons for individual logout commands. (bug #14639)
    - Add option to stay visible when focus is lost. (bug #12240)
    - Always allow positioning commands next to search.
    - Improve preferences spacing. (bug #14683)
    - Translation updates: Bulgarian, Catalan, Chinese (China),
      Chinese (Taiwan), Czech, Danish, Dutch, French, German, Greek,
      Lithuanian, Nepali, Polish, Portuguese, Portuguese (Brazil),
      Russian, Serbian, Slovak, Slovenian, Turkish, Welsh.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 30 Sep 2018 14:56:05 +0000

xfce4-whiskermenu-plugin (2.2.1-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix category button staying active when dragged. (bug #14419)
    - Fix regression of non-square panel image support. (bug #14506)
    - Fix redundant hiding of menu.
    - Fix sidebar buttons retaining incorrect width.
    - Fix commands not following sidebar.
    - Translation updates: English (United Kingdom), Georgian, Japanese,
      Serbian, Slovak, Slovenian, Spanish, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Fri, 13 Jul 2018 11:20:27 +0000

xfce4-whiskermenu-plugin (2.2.0-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix panel icon size not following theme.
    - Disable opacity option when non-composited.
    - Rename option for including favorites in recent.
    - Load applications in a thread. (bug #12903)
    - Slide out search results.
    - Require GTK+ version 3.22.
    - Translation updates: Amharic, Belarusian, Bulgarian, Catalan,
      Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish, Dutch,
      Esperanto, French, German, Lithuanian, Nepali, Polish, Portuguese,
      Portuguese (Brazil), Romanian, Russian, Slovak, Slovenian, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 21 May 2018 11:49:42 +0000

xfce4-whiskermenu-plugin (2.1.7-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix memory leak when recreating window.
    - Use HTTPS for plugin website.
    - Translation updates: Bulgarian, French, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 22 Apr 2018 15:38:42 +0000

xfce4-whiskermenu-plugin (2.1.6-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix losing search focus. (bug #14209)
    - Fix crash when last search action is deleted.
    - Fix menu shown in alt-tab.
    - Translation updates: Bulgarian, Catalan, Chinese (Taiwan), Czech,
      Danish, Finnish, German, Lithuanian, Polish, Portuguese, Spanish.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 08 Apr 2018 17:12:08 +0000

xfce4-whiskermenu-plugin (2.1.5-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix typo. (bug #14001)
    - Translation updates: Amharic, Danish, Japanese, Malay, Romanian.

 -- Graeme Gott <graeme@gottcode.org>  Thu, 28 Dec 2017 18:32:03 +0000

xfce4-whiskermenu-plugin (2.1.4-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix excessive padding on panel button. (bug #13611)
    - Fix blurry category buttons with high DPI.
    - Fix blurry profile picture with high DPI.
    - Fix panel icon too big with high DPI. (bug #13893)
    - Translation updates: Catalan (Valencian), Danish, Hebrew, Hungarian,
      Lithuanian, Norwegian Bokmål, Portuguese (Brazil), Russian, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 13 Nov 2017 18:26:37 +0000

xfce4-whiskermenu-plugin (2.1.3-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fixed desktop action incorrectly parsing escaped k.
    - Translation updates: Catalan, Chinese (China), German, Italian, Nepali,
      Portuguese, Portuguese (Brazil), Russian, Spanish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 05 Aug 2017 23:13:52 +0000

xfce4-whiskermenu-plugin (2.1.2-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fixed category names checkbox incorrectly enabled when opening dialog.
    - Fixed category names turning off at login. (bug #13422)
    - Translation updates: Arabic, Icelandic, Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 04 Apr 2017 11:48:52 +0000

xfce4-whiskermenu-plugin (2.1.1-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fixed memory leak when editing launcher.
    - Translation updates: Catalan, Danish, German, Portuguese,
      Portuguese (Brazil), Russian, Serbian, Serbian (Latin).

 -- Graeme Gott <graeme@gottcode.org>  Wed, 01 Mar 2017 14:39:18 +0000

xfce4-whiskermenu-plugin (2.1.0-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Add editing launchers from context menu. (bug #13290)
    - Add support for desktop actions. (bug #11787)
    - Add option to hide category names. (bug #12895)
    - Load applications immediately.
    - Translation updates: Bulgarian, Chinese (Taiwan), Croatian, Czech,
      Dutch, French, German, Greek, Hungarian, Korean, Kazakh, Lithuanian,
      Nepali, Norwegian Bokmål, Polish, Portuguese, Portuguese (Brazil),
      Serbian, Slovak, Slovenian, Spanish, Turkish, Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 01 Feb 2017 14:01:44 +0000

xfce4-whiskermenu-plugin (2.0.3-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Port to GTK+ 3. (bug #11549)

 -- Graeme Gott <graeme@gottcode.org>  Sun, 11 Dec 2016 18:28:37 +0000

xfce4-whiskermenu-plugin (1.6.2-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Translation updates: Croatian, Dutch, Greek, Korean, Nepali,
      Norwegian Bokmål, Portuguese, Portuguese (Brazil), Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 10 Dec 2016 13:58:26 +0000

xfce4-whiskermenu-plugin (1.6.1-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Translation updates: Asturian, Basque, Catalan (Valencian),
      Chinese (China), Kazakh, Lithuanian, Polish, Russian, Turkish,
      Ukrainian.


