=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 08 Feb 2019 10:41:22 +0100
