## xfce4-whiskermenu-plugin 2.3.2

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 27 Apr 2019 06:16:09 -0400
