=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.2-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix editing menu items containting a single quote. (bug #15091)
    - Fix displaying empty tooltips. (bug #15137)
    - Translation updates: Dutch, Galician, Spanish, Swedish, Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 26 Mar 2019 08:32:29 +0000

xfce4-whiskermenu-plugin (2.3.1-0ppa1~bionic) bionic; urgency=low

  * New upstream release
    - Fix crash when reload is required.
    - Translation updates: Catalan, Czech, Danish, Greek, Spanish, Finnish,
      Japanese, Korean, Malay, Dutch, Polish, Russian, Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 19 Jan 2019 20:11:38 +0000
